/* Created by Anna Finkel of Sydney IT Solutions exclusively for Bondi Dentistry */

.bd--header, #bd--header-bg, .bd--layout-cell, .bd--layout-wrapper, .bd--footer, .bd--nav, #bd--hmenu-bg, .bd--sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.bd--textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.bd--header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#bd--header-bg 
{
   display: none;
}

.bd--hmenu>li, .bd--hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.bd--hmenu, ul.bd--hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#bd--hmenu-bg 
{
   display: none;
}

ul.bd--hmenu>li:first-child {
   padding-right:0;
}

ul.bd--hmenu ul{
   background-color: rgba(0, 43, 92, 0.8) !important;
}

.bd--content-layout, .bd--content-layout-row, .bd--layout-cell 
{
   display: block;
   zoom: 1;
}
.bd--layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.bd--search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.bd--search div>input[type="text"]
{
   width: 100%;
}

* html form.bd--search>input[type="text"] 
{
   margin :0;
}

form.bd--search
{
   zoom: 1;
}
.bd--postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.bd--sidebar1 
{
   width: auto;
   float:none;
}

